{
  # Git Configuration ( For Pulling Software Repos )
  gitUsername = "Ryan Pandya";
  gitEmail = "ryan@ryanpandya.com";

  # Hyprland Settings
  hostMonitorSettings = "
    monitor=HDMI-A-1, 1920x1080, 0x0, 1, transform, 1 # Left
	  monitor=DP-3, 1920x1080, 1080x840, 1 # Center
	  monitor=DP-1, 1920x1080, 3000x840, 1 # Right
  ";

  # Waybar Settings
  clock24h = false;

  # Program Options
  browser = "firefox"; # Set Default Browser (google-chrome-stable for google-chrome)
  terminal = "kitty"; # Set Default System Terminal
  keyboardLayout = "us";
}
